View Issue Details

IDProjectCategoryView StatusLast Update
00013573 - Current Dev ListBugpublic2018-04-17 07:25
ReporterSupport 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
PlatformpcOSwinOS Version
Product Version 
Target VersionFixed in Version 
Summary0001357: PSKReporter
DescriptionPSK reporter is sporadic for me. When I try the test button, it sometimes
informs me that my local call sign is missing even though it is in the Tags.
Additional InformationReported by kb3ff
TagsNo tags attached.
ModuleDM780
Sub-ModulePSK Reporter
TestingNot Started

Relationships

Activities

WA9PIE

2014-02-02 15:01

administrator   ~0000312

We're not assigning them until just before they go to the "List of 5".

n4kit

2017-08-18 10:00

developer   ~0004037

Attempted to contact user, email bounced. Unable to replicate, recommend close without action

K7ZCZ

2018-04-14 18:31

manager   ~0004822

The tests are a bit confusing; a couple are indeed negative tests, designed to cause the API to fail. While there was already a message in the output window about some of the tests being designed to fail, it wasn't clear which ones were meant to result in an error and which ones were meant to get a success result back from the API.

I've added a bit of code that generates a message for each test that says if it passed or failed to clarify the output. I don't think there's anything else to do for this issue.

K7ZCZ

2018-04-14 18:34

manager   ~0004823

Fixed with this checkin
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4054

Issue History

Date Modified Username Field Change
2013-12-23 21:44 WA9PIE New Issue
2013-12-23 21:44 WA9PIE Status new => assigned
2013-12-23 21:44 WA9PIE Assigned To => Support
2013-12-24 09:30 WA9PIE Project 2 - Next Dev List (Holding Area) => @5@
2013-12-24 20:36 WA9PIE Release => (select)
2013-12-24 20:36 WA9PIE Module => (select)
2013-12-24 20:36 WA9PIE Sub-Module => (select)
2013-12-24 20:36 WA9PIE Report Build => (select)
2013-12-24 20:36 WA9PIE Assigned To Support =>
2013-12-24 20:36 WA9PIE Reproducibility @0@ => N/A
2014-01-31 23:49 WA9PIE Description Updated View Revisions
2014-02-02 14:33 WA9PIE Summary PSKReporter => Bug: PSKReporter
2014-02-02 15:01 WA9PIE Status assigned => acknowledged
2014-02-02 15:01 WA9PIE Note Added: 0000312
2014-02-02 16:39 WA9PIE View Status private => public
2015-09-17 13:05 WA9PIE Module (select) => DM780
2015-09-17 13:17 WA9PIE Category DM-780 => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-29 13:03 WA9PIE Fix Build => (select)
2015-09-29 13:03 WA9PIE Summary Bug: PSKReporter => PSKReporter
2017-08-18 10:00 n4kit Assigned To => WA9PIE
2017-08-18 10:00 n4kit Status acknowledged => assigned
2017-08-18 10:00 n4kit Status assigned => acknowledged
2017-08-18 10:00 n4kit Sub-Module (select) => PSK Reporter
2017-08-18 10:00 n4kit Note Added: 0004037
2018-04-14 18:31 K7ZCZ Note Added: 0004822
2018-04-14 18:34 K7ZCZ Status acknowledged => resolved
2018-04-14 18:34 K7ZCZ Resolution open => fixed
2018-04-14 18:34 K7ZCZ Testing => Not Started
2018-04-14 18:34 K7ZCZ Note Added: 0004823
2018-04-17 07:25 K7ZCZ Project 1 - Backlog => 3 - Current Dev List